@charset "utf-8";.insetShadow{box-shadow:inset 0px 4px 10px 0px rgba(0,0,0,0.3);}
.blogEntry{margin-bottom:30px;}
.blogHeader{background:url(../images/bg-world-skills-blog-header.jpg) right no-repeat;padding:18px 0;}
.zigzag{position:relative;padding:8px 8px 32px 8px;background:#dddccf;}
.zigzag:after{background:linear-gradient(-45deg, #ffffff 16px, transparent 0), linear-gradient(45deg, #ffffff 16px, transparent 0);background-position:left-bottom;background-repeat:repeat-x;background-size:18px 40px;content:" ";display:block;position:absolute;bottom:0px;left:0px;width:100%;height:32px;}
.roundedBox{border:1px solid #ccc;border-radius:5px;padding:20px;text-align:center;background:#fafafa;}
.asterix-req{color:red;}
.status{font-size:11px;text-align:center;font-weight:400;}
.statusComingSoon{color:#daa137;border:1px solid #daa137;border-radius:25px;}
.statusAvailable{color:#2EB57D;border:1px solid #2EB57D;border-radius:25px;}
.statusNew{color:#fff;background:#2EB57D;border:1px solid #2EB57D;border-radius:25px;}
.statusNotAvailable{color:red;border:1px solid red;border-radius:25px;}
#formFeedback{color:#fff;background:#ff0000;text-align:center;position:fixed;top:0px;width:100%;z-index:999;display:none;box-shadow:0px 5px 8px #ccc;font-size:18px;padding:20px 0;}
.selectedButton{background:#2EB57D !important;}
#cartOutput li{background:#fafbd8;list-style:none;padding:10px 20px;border-radius:5px;}
#quoteOptions li{background:#004b80;list-style:none;padding:10px 20px;border-radius:5px;display:inline-block;}
#quoteOptions li a{color:#fff;text-decoration:none;}
.removeItem{cursor:pointer;margin-left:5px;position:absolute;}
#presetWrapper, #cartListWrapper{border-radius:5px;padding:25px;border:2px dotted #d4d4d4;background:#fff;}
#cartWrapper{background:#333;color:#fff;position:fixed;top:0px;z-index:99;padding:20px 0;}
#cartItemAdded{color:#fff;padding:10px 0;}
input[type="button"].smallButton, input[type="submit"].smallButton{background:none;border:1px solid #333;border-radius:4px;padding:10px 20px;font-size:18px;color:#333;box-shadow:none;}
input[type="button"].smallButton:hover, input[type="submit"].smallButton:hover{border:1px solid #44C8F5;color:#44C8F5;}
input[type="button"].searchButton, input[type="submit"].searchButton{background:#333;border:1px solid #333;border-radius:4px;padding:15px 20px;font-size:18px;color:#fff;box-shadow:none;}
input[type="button"].searchButton:hover, input[type="submit"].searchButton:hover{background:#44C8F5;border:1px solid #44C8F5;color:#fff;}
.outlinedButton{background:none;border:1px solid #fff;border-radius:4px;padding:15px 20px;font-size:18px;line-height:normal;color:#fff;text-align:center;cursor:pointer;letter-spacing:-.5px;font-weight:400;}
.blog * #secondary, .archive * #secondary{border-radius:5px;padding:40px 20px 20px 20px;}
h1.widget-title{font-size:18px;font-weight:400;}
.widget ul li{padding:0;}
.widget{margin-bottom:0 0 20px 0;}
h1.page-title{letter-spacing:-.5px;font-family:'Roboto Slab', serif;font-weight:400;}
#submenuWrapperMobile{margin-top:50px;}
#submenuWrapperMobile * li{background:#f0f0f0;text-align:center;padding:5px 0;}
#submenuWrapperMobile * li a{color:#004a80;display:block;}
#submenuWrapper{width:100%;height:auto;background:#333;text-align:left;}
#submenuWrapper #main-menu, #submenuWrapper #sub-menu{margin-left:65px;}
.sub-fixed{position:fixed;top:0;z-index:9999;}
.sub-static{position:static;z-index:9999;}
.submenuIcon-sit{background:url(../images/package-icon-white-sit.png) left no-repeat;}
.submenuIcon-sit12{background:url(../images/package-icon-white-sit12.png) left no-repeat;}
.submenuIcon-sir07{background:url(../images/package-icon-white-sir07.png) left no-repeat;}
.submenuIcon-bsb-didasko{background:url(../images/package-icon-white-bsb-didasko.png) left no-repeat;}
.submenuIcon-bsb-precision{background:url(../images/package-icon-white-bsb-precision.png) left no-repeat;}
.submenuIcon-bsb{background:url(../images/package-icon-white-bsb.png) left no-repeat;}
.submenuIcon-chc{background:url(../images/package-icon-white-chc.png) left no-repeat;}
.submenuIcon-fdf{background:url(../images/package-icon-white-fdf.png) left no-repeat;}
#submenuWrapper li a{color:#ccc;}
#sub-menu{float:left;font-size:0;margin:0;}
#sub-menu > li{display:inline-block;margin:0;padding:20px;top:0;font-weight:500;transition:all .2s;border-left:1px solid #444;}
#sub-menu > li:hover{background:#444;}
#sub-menu > li:first-child{margin-left:0px;border-left:none;}
#sub-menu > li.parent{background-image:url(http://www.didaskogroup.com.au/global-assets/images/icon-arrow-down.png);background-size:10px 10px;background-repeat:no-repeat;cursor:pointer;background-position:15px 50%;}
#sub-menu > li.parent > a{padding-left:14px;}
#sub-menu > li > a{font-size:16px;line-height:16px;text-decoration:none;padding:0;color:#fff;}
#sub-menu > li:hover > a,
#sub-menu > li.current-menu-item > a{color:#44C8F5;}
#primary * .navigation, #primary * .nav-previous{background:#fff;}
#videoCurrent{float:left;width:600px;height:340px;}
#videoList{float:left;width:300px;height:300px;}
#videoList #listWrapper{padding:20px 0 20px 20px;}
#videoList li{list-style:none;cursor:pointer;margin-bottom:20px;transition:all .2s;height:65px;}
#videoList li:hover{background:rgba(61,61,61,0.8);}
#videoList li img{width:105px;height:65px;}
#videoList li span{display:table-cell;vertical-align:middle;height:65px;}
#videoList li p{display:table-cell;vertical-align:middle;color:#FFFFFF;font-size:14px;line-height:17px;padding-left:15px;height:65px;margin:0;}
#resourcesHeroWrapper{height:200px;}
#resourcesHeroWrapper > .container{display:none;}
.grow{transition:all .2s ease-in-out;}
.grow:hover{transform:scale(1.05);}
.comparisonTable{table-layout:fixed;width:100%;display:table;border-collapse:collapse;}
.comparisonTableRow{display:table-row;}
.comparisonTableCell{display:table-cell;vertical-align:middle;text-align:center;padding:15px 5px;font-size:14px;line-height:20px;border-bottom:1px solid #ccc;}
.comparisonTableCellAlt{display:table-cell;vertical-align:middle;text-align:Right;padding:15px 15px 15px 0;font-size:14px;line-height:20px;font-weight:600;}
.comparisonWrapper{position:relative;margin-left:-1px;}
.comparisonHeading .small{font-size:13px;color:#ccc;}
.comparisonRow{padding:20px 10px;border-bottom:1px solid #ccc;text-align:center;}
.hero .comparisonRow{font-weight:500;}
.hero .comparisonRow:first-child{background:#003A65;padding:40px 10px 20px 10px;border-radius:3px 3px 0 0;color:#ffffff;}
.hero .comparisonRow:last-child{padding-bottom:30px;}
.comparisonRow:last-child{border-bottom:none;}
.comparisonWrapper.hero{position:relative;margin-top:-20px;-webkit-box-shadow:0px 10px 25px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 10px 25px 0px rgba(0,0,0,0.2);box-shadow:0px 10px 25px 0px rgba(0,0,0,0.2);}
.comparisonHeading{font-weight:600;color:#004A80;}
.comparisonReco{background:#BED62F;color:#ffffff;text-align:center;padding:12px 0;font-size:11px;}
.newVersionAlert{padding:20px;width:100%;background:#F5FFED;border:1px solid #C3E6AC;border-radius:5px;margin-bottom:20px;}
.newVersionAlert p{margin-bottom:0;}
.handyLink{border:0px solid #44C8F5;margin:0 15px 0 0;}
.slick-dots li{display:inline !important;}
.slick-dots li button[type="button"]{background:#ccc !important;padding:0px 0px !important;text-indent:-9999px;margin:10px !important;width:10px !important;height:10px !important;border-radius:10px !important;}
.slick-dots .slick-active button[type="button"]{background:#44C8F5 !important;}
.samplePicture{margin:0 10px;-webkit-box-shadow:0px 5px 10px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 5px 10px 0px rgba(0,0,0,0.2);box-shadow:0px 5px 10px 0px rgba(0,0,0,0.2);}
.carousel{width:100%;max-width:800px;height:auto;}
.carousel-docs{width:100%;max-width:700px;height:auto;}
.featureParagraph{font-size:120%;}
#autocomplete-results{background:#fff;}
.unitList{padding:9px 0px;}
.addIcon{color:#2EB57D;}
#db-output div.unitList:nth-child(2n+2), #db-output-more div.unitList:nth-child(2n+1){background:#e9ecec;display:block;}
.unitListLink{color:#333;}
.unitListLink:visited{color:#333;}
.unitListLink:hover{color:#44C8F5;}
.oddRow{background:#f2f2f2;}
.filterResults{padding:10px !important;background:#fff !important;color:#444 !important;border:1px solid #44C8F5 !important;font-size:13px !important;border-radius:4px !important;font-weight:normal !important;box-shadow:none !important;width:auto !important;}
.sortTrigger, #closeSearch, #showMore{font-weight:500;cursor:pointer;}
.sortTrigger:hover{color:#44C8F5;}
#unitSearchWrapper{}
#unitSearchInner{width:580px;}
#megaSearchField, #unitSearchField{width:430px;display:inline-block;}
#megaSearchWrapper{text-align:center;margin:0 auto;margin-top:130px;}
#megaSearchInner{}
#megaSearchField{width:450px;display:inline-block;display:-ms-inline-flexbox;}
#unitSearchField{display:inline-block;display:-ms-inline-flexbox;}
#megaSearchField input[type="text"], #unitSearchField input[type="text"]{font-size:25px;padding:20px;border-radius:5px 0px 0px 5px;width:100%;-webkit-appearance:none;background:rgba(255,255,255,.92);border:1px solid #44C8F5;}
#megaSearchButton input[type="submit"], #megaSearchButton input[type="button"], #unitSearchButton input[type="submit"], #unitSearchButton input[type="button"]{font-size:25px;padding:20px;background-color:#44C8F5;color:#fff;border-radius:0px 5px 5px 0px;width:100%;font-weight:normal;border:1px solid #44C8F5;box-shadow:none;}
#megaSearchButton input[type="submit"]:hover, #megaSearchButton input[type="button"]:hover, #unitSearchButton input[type="submit"]:hover, #unitSearchButton input[type="button"]:hover{background-color:#7ad7f7;}
input[type="button"], input[type="submit"]{-webkit-appearance:none;}
#megaSearchButton, #unitSearchButton{display:inline-block;margin-left:-4px;}
::-webkit-input-placeholder{color:#ccc;}
::-moz-placeholder{color:#ccc;}
:-ms-input-placeholder{color:#ccc;}
input:-moz-placeholder{color:#ccc;}
#map-canvas{height:100%;position:relative;top:0;left:0;right:0;z-index:0;}
#mapWrapper{z-index:100;position:relative;height:370px;}
@media only screen and (max-width:959px){#unitSearchField{width:350px;}
#videoCurrent{float:left;width:461px;height:259px;}
#videoList{float:left;width:300px;height:300px;}
}
@media only screen and (min-width:480px) and (max-width:767px){#videoList #listWrapper{padding:20px 0 0 0;}
#videoCurrent{width:420px;height:236px;}
#unitSearchField{width:300px;}
}
@media only screen and (max-width:479px){#sub-menu > li{display:block;margin:0;padding:5px 0;top:0;font-weight:500;transition:all .2s;border-left:1px solid #444;}
#videoList #listWrapper{padding:20px 0 0 0;}
#videoCurrent{width:301px;height:169px;}
#unitSearchField{width:300px;}
}